CREATE TABLE [C6StagingPeriodico].[WSEICC] (
	[DTTRIM] decimal(9,0) NOT NULL,
	[RETE] char(1) NOT NULL,
	[CODFIS] char(16) NOT NULL,
	[CODMAN] char(6) NULL,
	[CODCONFC] char(11) NOT NULL,
	[CODCONFPR] char(11) NOT NULL
)
GO